Bine ai venit pe expose.ro - sursa ta de știri de ultimă oră, articole, opinii și analize
 

Apple va opri actualizarea softurilor pentru produsele din 2012 sau mai vechi

Într-un comunicat transmis de compania Apple se precizează că utilizatorii produselor din 2012 sau mai vechi vor trebui să își actualizeze softul la cele mai noi versiuni disponibile până la 3 noiembrie 2019, altminteri vor risca să nu mai utilizeze funcționalitatea GPS sau aceasta să funcționeze cu erori.

Situația a apărut datorită faptului că setările utilizate pentru localizarea dispozitivului în spatiu, mai exact cele de date și de oră se resetează o dată la 20 de ani. Anul acesta, resetarea a avut loc pe data de 6 aprilie, astfel , există riscul ca unele dispozitive să aibă coordonate greșite.

Apple a asigurat că până pe 3 noiembrie aceste dispozitive nu vor resimți schimbarea, însă au transmis utilizatorilor că este necesară această actualizare de soft pentru a evita eventualele erori.

Cei care dețin un iPhone 4, iPhone 5, iPad mini, iPad 2, iPad-uri de generația a 3a și a 4a sunt vizați in acest demers.

Share Post
Written by
No comments

LEAVE A COMMENT